Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: This version of Chrome is no longer supported

  1. #11
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by howefield View Post
    Sigh. I didn't say you were confused, I said that your OP (original post) was confusing. Perhaps that difference is too subtle for you.

    Using a title like "This version of Chrome is no longer supported", even if that is the actual error, when you are talking about Chromium is bound to lead to confusion.

    Anyway, you now know the answer, as vasa1 kindly researched for you.
    I was copying the same error message and didn't want to modify anything because when other people will search, they will not find this post if they'll write "chromium" which will not show up on their browser anyway. Google does not list Chromium as a browser on this page:

    https://support.google.com/mail/answer/6557?hl=en-GB

    I can't see Chromium on the list!

    Quote Originally Posted by vasa1 View Post
    According to http://askubuntu.com/a/878682, there was or is a problem with building higher versions for Trusty.
    But I don't have any PPA for Chromium. I just installed it by:

    Code:
    sudo apt-get install chromium-browser
    Last edited by howefield; February 9th, 2017 at 09:16 PM. Reason: posts combined.

  2. #12
    Join Date
    Dec 2007
    Beans
    12,533

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by amjjawad View Post
    ...

    But I don't have any PPA for Chromium. I just installed it by:

    Code:
    sudo apt-get install chromium-browser
    There is/was difficulty building chromium-browser for Trusty. That refers to the regular browser as well.

  3. #13
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by vasa1 View Post
    There is/was difficulty building chromium-browser for Trusty. That refers to the regular browser as well.
    And?

  4. #14
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    10,865
    Distro
    Ubuntu

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by amjjawad View Post
    I was copying the same error message and didn't want to modify anything because when other people will search, they will not find this post if they'll write "chromium" which will not show up on their browser anyway. Google does not list Chromium as a browser on this page:

    https://support.google.com/mail/answer/6557?hl=en-GB

    I can't see Chromium on the list!
    There is key wording in that page;
    Gmail can be used with the current and previous versions of most browsers, including:
    this infers that the list is not exhausted and that their may be other browsers that do support gmail.
    And indeed there are, such as Opera and Vivaldi among many many others.
    They just are not going to list the 20 different browsers that do, only the most popular.
    Chromium is not popular, or not as popular as google-chrome is.
    And to google, google-chrome and chromium are mostly synonymous anyway, with the few google goodies(non-free and proprietary goodies) google-chrome has by default being the exceptional difference.

    Quote Originally Posted by amjjawad View Post
    And?
    to what?

    The best we know is something beyond version 53 causes an incompatibility with whatever comes in Ubuntu 14.04 and is preventing it to built beyond that version for 14.04.
    I guess an option if you really must have chromium, is to see about installing it from source, or at least attempt to:
    https://www.chromium.org/Home

    Not really sure what problem is has that google-chrome does not, as google-chrome runs just fine fully up-to-date on 14.04...
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

  5. #15
    Join Date
    Feb 2017
    Beans
    3

    Re: This version of Chrome is no longer supported

    Joined Ubuntu forums just to say am surprised by lack of Chromium updates. Current stable 64-bit version is 56.0.2924.87 and as the OP found, Trusty is on 53.0.2785.143. According to the release data from Chromium, this is six months old; not good for the security of any browser.

    sudo add-apt-repository ppa:canonical-chromium-builds/stage
    sudo apt-get update
    sudo apt-get install chromium-browser

    just informed me I have the current version.

  6. #16
    Join Date
    Dec 2007
    Beans
    12,533

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by fremsley View Post
    Joined Ubuntu forums just to say am surprised by lack of Chromium updates. ... not good for the security of any browser.
    ...
    Not much we can do here We're all just users like yourself.

    There's no telling if the issues blocking Chromium from being updated for 14.04 will persist. You could try contacting the ppa's maintainer for some insight.

  7. #17
    Join Date
    Feb 2017
    Beans
    3

    Re: This version of Chrome is no longer supported

    I'm surprised mainly because it is the first time in a long time that something I'd consider to be mainstream has fallen down. Agreed that this humble (very humble) user isn't doing squat except complaining, but hope that could be seen as 'raising awareness of this issue'.

    I've been a Unix user since 1990, Redhat since 1998, Ubuntu for a decade, Mint for my laptop for last few years. Perhaps it says something that I could pretty much always find an answer to previous queries and that the errors were pretty much always at my end?

  8. #18
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: This version of Chrome is no longer supported


  9. #19
    Join Date
    Feb 2017
    Location
    /dev/null
    Beans
    56
    Distro
    Xubuntu

    Re: This version of Chrome is no longer supported

    Hi. What you dont get is that if you download from the ubuntu software center, sometimes you can get unsupported programs, such as i got virtualbox from the software center, and it was unsupported. You should get it from googles website instead, as they always put up the newest versions of chrome and chromium. Hope this helps.

  10. #20
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Lightbulb Re: This version of Chrome is no longer supported

    Code:
    Version 57.0.2987.98 Built on Ubuntu , running on Ubuntu 16.04 (64-bit)
    Problem solved by upgrading to 16.04

    Thank you!

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •